SQLite3Result
SQLite3Result::columnType
SQLite3Result
PHP Manual

# SQLite3Result::columnName

(PHP 5 >= 5.3.0)

SQLite3Result::columnName — Returns the name of the nth column

### Description

public string SQLite3Result::columnName ( int `$column_number` )

Returns the name of the column specified by the `column_number`.

### Parameters

`column_number`

  The numeric zero-based index of the column.

### Return Values

Returns the string name of the column identified by `column_number`.

SQLite3Result
SQLite3Result::columnType
SQLite3Result
PHP Manual